<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c304cca35ed5789db1964437dda9de5d">
  <dict>
    <!--2023-02-11 10:04:25.000-->
    <string key="SMSCAddress">+36709996500</string>
    <!--2023-02-11 10:04:25.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:25.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-02-11 10:04:25.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2023-02-11 10:04:25.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:04:25.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:04:25.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:04:25.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:04:25.000-->
    <string key="virtualnet_operatorname">vodafone HU</string>
    <!--2023-02-11 10:04:25.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-02-11 10:04:25.000-->
    <string key="voicemail_number">170</string>
    <!--2023-02-11 10:04:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
